/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e76            { /* nature_website_11013011.... */
	background      : transparent url(nature_website_11013011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.00pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
span#e75            { /* nature_website_11103022.... */
	background      : transparent url(nature_website_11103022.jpg) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             :1751.25pt;
	width           : 525.00pt;
	height          : 393.75pt;
	}
span#e74            { /* nature_website_11103021.... */
	background      : transparent url(nature_website_11103021.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             : 300.00pt;
	width           : 525.00pt;
	height          : 393.75pt;
	}
span#e73            { /* nature_website_11103020.... */
	background      : transparent url(nature_website_11103020.jpg) no-repeat top left;
	position        : absolute;
	left            : 268.50pt;
	top             :1882.50pt;
	width           : 372.75pt;
	height          : 261.00pt;
	}
span#e72            { /* nature_website_11103019.... */
	background      : transparent url(nature_website_11103019.jpg) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             : 767.25pt;
	width           : 525.00pt;
	height          : 445.50pt;
	}
span#e71            { /* nature_website_11103018.... */
	background      : transparent url(nature_website_11103018.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             :1285.50pt;
	width           : 525.00pt;
	height          : 393.75pt;
	}
div#e70             { /* Neuropteris dussartii* */
	position        : absolute;
	left            : 294.00pt;
	top             :1219.50pt;
	width           : 139.50pt;
	height          :  14.25pt;
	}
div#e69             { /* Land Plant Fossil */
	position        : absolute;
	left            : 315.75pt;
	top             :1233.00pt;
	width           :  94.50pt;
	height          :  12.75pt;
	}
div#e68             { /* 1167 Fd. Upper Carbonife... */
	position        : absolute;
	left            : 258.00pt;
	top             :1245.75pt;
	width           : 213.75pt;
	height          :  24.00pt;
	}
div#e67             { /* Sphenopteris* */
	position        : absolute;
	left            : 321.00pt;
	top             : 699.75pt;
	width           :  83.25pt;
	height          :  14.25pt;
	}
div#e66             { /* Land Plant Fossil */
	position        : absolute;
	left            : 314.25pt;
	top             : 714.00pt;
	width           :  95.25pt;
	height          :  12.75pt;
	}
div#e65             { /* 1275 Fd. Upper Silesia, */
	position        : absolute;
	left            : 306.00pt;
	top             : 725.25pt;
	width           : 120.75pt;
	height          :  12.75pt;
	}
div#e64             { /* Westphalian, Poland */
	position        : absolute;
	left            : 312.75pt;
	top             : 738.00pt;
	width           : 111.00pt;
	height          :  12.75pt;
	}
div#e63             { /* <STRONG>Fern Neuropteris... */
	position        : absolute;
	left            : 239.25pt;
	top             :2148.75pt;
	width           : 258.00pt;
	height          :  21.75pt;
	}
div#e62             { /* Land Plant Fossil */
	position        : absolute;
	left            : 318.75pt;
	top             :2163.00pt;
	width           :  97.50pt;
	height          :  12.75pt;
	}
div#e61             { /* Back of Sample (Lower Ri... */
	position        : absolute;
	left            : 289.50pt;
	top             :2174.25pt;
	width           : 153.00pt;
	height          :  12.75pt;
	}
div#e60             { /* 1180 Fd. Coal Fields, Ce... */
	position        : absolute;
	left            : 253.50pt;
	top             :2186.25pt;
	width           : 228.75pt;
	height          :  12.75pt;
	}
div#e59             { /* <STRONG>Fern Botrychites... */
	position        : absolute;
	left            : 272.25pt;
	top             :1686.75pt;
	width           : 176.25pt;
	height          :  21.75pt;
	}
div#e58             { /* Land Plant Fossil */
	position        : absolute;
	left            : 308.25pt;
	top             :1700.25pt;
	width           :  99.75pt;
	height          :  12.75pt;
	}
div#e57             { /* 1200 Fd.location unknown */
	position        : absolute;
	left            : 292.50pt;
	top             :1713.00pt;
	width           : 129.00pt;
	height          :  12.75pt;
	}
span#e56            { /* nature_website_11103016.... */
	background      : transparent url(nature_website_11103016.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.75pt;
	top             :1757.25pt;
	width           : 283.50pt;
	height          : 219.75pt;
	}
span#e55            { /* nature_website_11103015.... */
	background      : transparent url(nature_website_11103015.jpg) no-repeat top left;
	position        : absolute;
	left            : 113.25pt;
	top             :2218.50pt;
	width           : 525.00pt;
	height          : 393.75pt;
	}
div#e54             { /* Fern Pecopteris* */
	position        : absolute;
	left            : 305.25pt;
	top             :2619.75pt;
	width           : 118.50pt;
	height          :  15.00pt;
	}
div#e53             { /* Land Plant Fossil */
	position        : absolute;
	left            : 312.00pt;
	top             :2634.00pt;
	width           : 104.25pt;
	height          :  12.75pt;
	}
div#e52             { /* 1057 Fd. Mazon Creek , I... */
	position        : absolute;
	left            : 274.50pt;
	top             :2646.00pt;
	width           : 179.25pt;
	height          :  12.75pt;
	}
div#e51             { /* Copyright 2014   All rig... */
	position        : absolute;
	left            : 267.00pt;
	top             :8109.00pt;
	width           : 209.25pt;
	height          :  17.25pt;
	}
div#e50             {
	position        : absolute;
	left            : 205.50pt;
	top             :8129.25pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
span#e49            { /* nature_website_11103017.... */
	background      : transparent url(nature_website_11103017.jpg) no-repeat top left;
	position        : absolute;
	left            : 110.25pt;
	top             :3153.00pt;
	width           : 525.00pt;
	height          : 393.75pt;
	}
div#e48             { /* Cedar Leaf */
	position        : absolute;
	left            : 327.00pt;
	top             :3558.00pt;
	width           :  72.75pt;
	height          :  15.00pt;
	}
div#e47             { /* Land Plant Fossil */
	position        : absolute;
	left            : 315.00pt;
	top             :3571.50pt;
	width           :  93.00pt;
	height          :  12.75pt;
	}
div#e46             { /* 1274 Fd. Tranquille Shal... */
	position        : absolute;
	left            : 217.50pt;
	top             :3584.25pt;
	width           : 294.75pt;
	height          :  26.25pt;
	}
span#e45            { /* nature_website_11103014.... */
	background      : transparent url(nature_website_11103014.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :2686.50pt;
	width           : 525.00pt;
	height          : 393.75pt;
	}
div#e44             { /* Fern Neuropteris? */
	position        : absolute;
	left            : 312.75pt;
	top             :3091.50pt;
	width           : 116.25pt;
	height          :  17.25pt;
	}
div#e43             { /* Land Plant Fossil */
	position        : absolute;
	left            : 321.00pt;
	top             :3105.75pt;
	width           :  90.75pt;
	height          :  12.75pt;
	}
div#e42             { /* 1137 Fd. St. Clair, Penn... */
	position        : absolute;
	left            : 277.50pt;
	top             :3117.75pt;
	width           : 186.75pt;
	height          :  12.75pt;
	}
span#e41            { /* nature_website_11103009.... */
	background      : transparent url(nature_website_11103009.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :3618.00pt;
	width           : 525.00pt;
	height          : 373.50pt;
	}
span#e40            { /* nature_website_11103008.... */
	background      : transparent url(nature_website_11103008.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :4062.75pt;
	width           : 525.00pt;
	height          : 375.00pt;
	}
span#e39            { /* nature_website_11103007.... */
	background      : transparent url(nature_website_11103007.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :4509.00pt;
	width           : 525.00pt;
	height          : 363.00pt;
	}
div#e38             { /* Leaf* */
	position        : absolute;
	left            : 350.25pt;
	top             :4444.50pt;
	width           :  38.25pt;
	height          :  15.00pt;
	}
div#e37             { /* 1262 Fd. Bonanza, Utah, ... */
	position        : absolute;
	left            : 297.75pt;
	top             :4458.75pt;
	width           : 144.75pt;
	height          :  14.25pt;
	}
div#e36             { /* Bothrodendron minutifoli... */
	position        : absolute;
	left            : 270.75pt;
	top             :3999.00pt;
	width           : 190.50pt;
	height          :  15.00pt;
	}
div#e35             { /* Land Plant Fossil */
	position        : absolute;
	left            : 314.25pt;
	top             :4012.50pt;
	width           : 108.00pt;
	height          :  12.75pt;
	}
div#e34             { /* 1153 Fd. lower carbonife... */
	position        : absolute;
	left            : 240.00pt;
	top             :4026.75pt;
	width           : 249.75pt;
	height          :  14.25pt;
	}
div#e33             { /* Leaves* */
	position        : absolute;
	left            : 338.25pt;
	top             :4879.50pt;
	width           :  57.75pt;
	height          :  15.00pt;
	}
div#e32             { /* 1278 Fd. Crow Creek Flor... */
	position        : absolute;
	left            : 211.50pt;
	top             :4894.50pt;
	width           : 309.75pt;
	height          :  24.00pt;
	}
span#e31            { /* nature_website_11103006.... */
	background      : transparent url(nature_website_11103006.jpg) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :4942.50pt;
	width           : 525.00pt;
	height          : 417.00pt;
	}
span#e30            { /* nature_website_11103005.... */
	background      : transparent url(nature_website_11103005.jpg) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :5431.50pt;
	width           : 525.75pt;
	height          : 485.25pt;
	}
span#e29            { /* nature_website_11103004.... */
	background      : transparent url(nature_website_11103004.jpg) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :6481.50pt;
	width           : 525.00pt;
	height          : 455.25pt;
	}
span#e28            { /* nature_website_11103003.... */
	background      : transparent url(nature_website_11103003.jpg) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :5988.75pt;
	width           : 525.00pt;
	height          : 422.25pt;
	}
div#e27             { /* Blue Forest Petrified Wo... */
	position        : absolute;
	left            : 290.25pt;
	top             :5369.25pt;
	width           : 162.00pt;
	height          :  14.25pt;
	}
div#e26             { /* 1853 Fd. dig in central ... */
	position        : absolute;
	left            : 282.00pt;
	top             :5383.50pt;
	width           : 180.75pt;
	height          :  15.75pt;
	}
div#e25             {
	position        : absolute;
	left            : 276.75pt;
	top             :5395.50pt;
	width           : 187.50pt;
	height          :  13.50pt;
	}
div#e24             {
	position        : absolute;
	left            : 290.25pt;
	top             :5407.50pt;
	width           : 187.50pt;
	height          :  13.50pt;
	}
div#e23             {
	position        : absolute;
	left            : 290.25pt;
	top             :5421.00pt;
	width           : 187.50pt;
	height          :  13.50pt;
	}
div#e22             { /* Pine Cone of Thouronien */
	position        : absolute;
	left            : 287.25pt;
	top             :5922.75pt;
	width           : 160.50pt;
	height          :  15.00pt;
	}
div#e21             { /* 1441 Fd. Morocco */
	position        : absolute;
	left            : 324.75pt;
	top             :5936.25pt;
	width           :  95.25pt;
	height          :  12.75pt;
	}
div#e20             { /* Sigillaria Bark */
	position        : absolute;
	left            : 326.25pt;
	top             :6417.75pt;
	width           :  92.25pt;
	height          :  15.00pt;
	}
div#e19             { /* Land Plant Fossil */
	position        : absolute;
	left            : 323.25pt;
	top             :6432.00pt;
	width           :  91.50pt;
	height          :  12.75pt;
	}
div#e18             { /* 1849a Fd. abandoned stri... */
	position        : absolute;
	left            : 252.75pt;
	top             :6444.00pt;
	width           : 229.50pt;
	height          :  12.75pt;
	}
span#e17            { /* nature_website_11103002.... */
	background      : transparent url(nature_website_11103002.jpg) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :7011.00pt;
	width           : 525.00pt;
	height          : 443.25pt;
	}
span#e16            { /* nature_website_11103001.... */
	background      : transparent url(nature_website_11103001.jpg) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :7525.50pt;
	width           : 525.00pt;
	height          : 444.00pt;
	}
div#e15             { /* Two Unresearched Plants */
	position        : absolute;
	left            : 285.75pt;
	top             :7976.25pt;
	width           : 167.25pt;
	height          :  15.00pt;
	}
div#e14             { /* Land Plant Fossils */
	position        : absolute;
	left            : 319.50pt;
	top             :7990.50pt;
	width           :  96.00pt;
	height          :  12.75pt;
	}
div#e13             { /* 1849c Fd. abandoned stri... */
	position        : absolute;
	left            : 249.75pt;
	top             :8002.50pt;
	width           : 234.75pt;
	height          :  12.75pt;
	}
div#e12             { /* Pecopteris */
	position        : absolute;
	left            : 327.00pt;
	top             :7459.50pt;
	width           :  75.75pt;
	height          :  15.00pt;
	}
div#e11             { /* Land Plant Fossil */
	position        : absolute;
	left            : 322.50pt;
	top             :7474.50pt;
	width           :  95.25pt;
	height          :  12.75pt;
	}
div#e10             { /* 1849b Fd. abandoned stri... */
	position        : absolute;
	left            : 254.25pt;
	top             :7485.75pt;
	width           : 232.50pt;
	height          :  12.75pt;
	}
div#e9              { /* Fossil Flower */
	position        : absolute;
	left            : 323.25pt;
	top             :6948.75pt;
	width           :  87.75pt;
	height          :  15.00pt;
	}
div#e8              { /* Land Plant Fossil */
	position        : absolute;
	left            : 324.00pt;
	top             :6963.75pt;
	width           :  88.50pt;
	height          :  12.75pt;
	}
div#e7              { /* 1480 Green River Formati... */
	position        : absolute;
	left            : 250.50pt;
	top             :6975.75pt;
	width           : 228.00pt;
	height          :  12.75pt;
	}
div#e6              { /* Fossil Plant Gallery */
	position        : absolute;
	left            : 255.00pt;
	top             : 137.25pt;
	width           : 216.75pt;
	height          :  23.25pt;
	}
span#e5             { /* nature_website_11103012.... */
	background      : transparent url(nature_website_11103012.jpg) no-repeat top left;
	position        : absolute;
	left            : 206.25pt;
	top             :   0.00pt;
	width           : 189.00pt;
	height          : 132.75pt;
	}
span#e4             { /* nature_website_11103010.... */
	background      : transparent url(nature_website_11103010.jpg) no-repeat top left;
	position        : absolute;
	left            : 559.50pt;
	top             :   0.00pt;
	width           : 179.25pt;
	height          : 132.75pt;
	}
span#e3             { /* nature_website_11103011.... */
	background      : transparent url(nature_website_11103011.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.00pt;
	top             :   0.00pt;
	width           : 177.00pt;
	height          : 132.75pt;
	}
span#e2             { /* nature_website_11024011.... */
	background      : transparent url(nature_website_11024011.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   3.00pt;
	width           : 190.50pt;
	height          : 126.00pt;
	}
div#e1              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  33.00pt;
	top             : 184.50pt;
	width           :  87.75pt;
	height          :  61.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :8175.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
